.navbar {
  min-height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

.align-items-center {
  align-items: center;
}

@media only screen and (max-width: 600px) {
  .navbar{
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .flex{
    flex-direction: column;
  }
}